*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #FFFFFF;
  font-family: arial;
  font-size: 12px;
  line-height: 18px;
  background-image: url(images/bg-body.jpg);
  background-repeat: no-repeat;
  background-position: top center;
}


img{
  border: 0;
}

a{
  text-decoration: none;
  color: rgb(195,18,46);
}
a:focus{
  outline: none;
}
#main a:hover{
  text-decoration: underline;
}

h2{
  color: rgb(195,18,46);
  font-size: 25px;
  line-height: 25px;
  font-weight: normal;
  margin-bottom: 20px;
}

h3{
  font-size: 16px;
  line-height: 20px;
  font-weight: normal;
  margin-bottom: 20px;
  margin-top: 20px;
  border-top: 1px solid #CCCCCC;
  padding-top: 20px;
}

p{
  margin-bottom: 15px;
}

ul{
  margin: 0 0 15px 30px;
}

.container{
  width: 900px;
  margin: 0 auto;
  position: relative;
}

#top{
  height: 320px;
}


#logo{
  position: absolute;
  top: 30px;
  left: 0;
}

#navbar{
  position: absolute;
  top: 142px;
  height: 37px;
  list-style-type: none;
  margin: 0;
  padding-left: 110px;
  text-align: center;
}

#navbar li{
  display: inline;
}

#navbar a{
  display: block;
  float: left;
  height: 37px;
  color: #F6CC06;
  font-size: 15px;
  line-height: 37px;
  margin: 0 30px;
  font-weight: bold;
}

#navbar .current, #navbar a:hover{
  background-image: url(images/menu-hover.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  color: #FFFFFF;
}

#pagetitle{
  position: absolute;
  font-size: 25px;
  color: #BF162D;
  font-weight: normal;
  top: 100px;
  right: 0;
}

#pagesubtitle{
  position: absolute;
  font-size: 20px;
  color: #FFFFFF;
  font-weight: normal;
  top: 240px;
  left: 0;
}


#main{
  padding: 20px;
}


#left{
  margin-right: 300px;
}

#right{
  float: right;
  width: 280px;
}


#footer{
  margin-top: 30px;
  background-image: url(images/bg-footer.jpg);
  height: 119px;
  position: relative;
  padding: 0 20px 0 20px;
}

#footer #contacts{
  position: absolute;
  top: 20px;
  left: 20px;
  color: #F6CC06;
}

#footer #contacts a{
  color: #F6CC06;
}

#footer #nav{
  color: #F6CC06;
  text-align: center;
  padding-top:20px;  
}

#footer #nav a{
  color: #FFFFFF;
}

#footer #copy{
  position: absolute;
  bottom: 10px;
  width: 900px;
  text-align:center;
  font-size: 10px;
  color: #333333;
}

#footer #copy a{
  color: #333333;
}
















#fourohfour{
  width: 500px;
  padding: 30px;
  border-radius: 15px;
  box-shadow: 0 0 15px #000000;
  margin: 0 auto;
  background-color: #FFFFFF;
  margin-top: 200px;
  text-align: center;
}

#fourohfour a{
  color: #05263D;
  font-weight: bold;  
}

#fourohfour a:hover{
  text-decoration: underline;
}



.form td{
  padding-right: 10px;
  padding-bottom: 5px;
}

.form input{
  width: 250px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial; 
  font-size: 13px;
}

.form textarea{
  width: 250px;
  height: 80px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial;
  font-size: 13px;
}

.form select{
  width: 250px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial; 
  font-size: 13px;
}





.form .required{
  vertical-align: top;
  color: #CCCCCC;
  padding-top: 8px;
  font-style: italic;
}

